[Install]
name=HaspWeb
group=MISYS-WEB
version=17.51.181185
dir=c:\webhasp
setupflag=0
dlgpic=1

[Install.standard]
info='Standardní instalace'
time=1765934243
size=6833636
volume1=WWWKOKES.kz,1,2. disketa

